#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.13.0.3
visibility:           public
id:                   persistent-postgresql-2.13.0.3-QsKd0WRqIBDwTT48A0BHE
key:                  persistent-postgresql-2.13.0.3-QsKd0WRqIBDwTT48A0BHE
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  a9a0e02399bdaee61af31f56a51a4cc3
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/persistent-postgresql-2.13.0.3

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/persistent-postgresql-2.13.0.3

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/persistent-postgresql-2.13.0.3

hs-libraries:         HSpersistent-postgresql-2.13.0.3-QsKd0WRqIBDwTT48A0BHE
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    attoparsec-0.14.1-HerROSs0hpLEq1E44JWFyp base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU containers-0.6.4.1
    monad-logger-0.3.36-66wVWacyCr8KsO87KbiEY8 mtl-2.2.2
    persistent-2.13.1.2-Hhn09k6ExIBIDENGN2fHms
    postgresql-libpq-0.9.4.3-4UpE2VczKgl8p7NC0fd3Q8
    postgresql-simple-0.6.4-APZxcXXkeuf3WxtqTpwlye
    resource-pool-0.2.3.2-8SZukOfPrAz84duH8BhYER
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5
    string-conversions-0.4.0.1-JSa3SODAbrt8pSvqRNiiye text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

